<ng-template #profileModal let-modal>
    <div class="modal-header">
        <h4 class="modal-title" id="modal-basic-title">Editar perfil</h4>
        <button type="button" class="close" aria-label="Close" (click)="modal.dismiss('Cross click')">
            <span aria-hidden="true">&times;</span>
        </button>
    </div>
    <div class="modal-body" [style.max-height]="(windowService.innerHeight - 200) + 'px'">
        <app-user-form [user]="user" mode="profile" #userForm></app-user-form>
    </div>
    <div class="modal-footer">
        <button type="button" class="btn btn-primary" (click)="onSubmit(userForm)">{{ 'Save' | translate }}</button>
    </div>
    <ngx-loading [show]="loading$ | async" [config]="loader.config"></ngx-loading>
</ng-template>